MonoMac 0.0.0.0 System.ValueType An AudioStream description. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Field
  0.0.0.0
  System.Double 0 To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Method
  0.0.0.0
  MonoMac.AudioToolbox.AudioStreamBasicDescription `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioFormatType To be added. To be added.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioFormatFlags To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Field
  0.0.0.0
  System.Double To be added. To be added.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.